## xcutmp3 1.2

=== debian/changelog ===
xcutmp3 (1.2-dmo3) unstable; urgency=medium

  * Remove kdebase-bin as dependency.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 07 Mar 2020 16:20:11 +0100

xcutmp3 (1.2-dmo2) unstable; urgency=medium

  * Change debian source format to '3.0 (quilt)'

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Nov 2017 08:40:11 +0100

xcutmp3 (1.2-dmo1) unstable; urgency=low

  * Build with hardened flags.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Jun 2012 15:45:00 +0200

xcutmp3 (1.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 18 Sep 2011 08:54:05 +0200

xcutmp3 (1.1-0.1) unstable; urgency=low

  * Need to depends on kdebase-bin for kdialog.

 -- Christian Marillat <marillat@debian.org>  Mon, 14 Dec 2009 18:46:19 +0100

xcutmp3 (1.1-0.0) unstable; urgency=low

  * Initial release.

 -- Christian Marillat <marillat@debian.org>  Tue, 07 Jul 2009 14:55:54 +0200
