=== debian/control ===
Source: xcutmp3
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://www.puchalla-online.de/xcutmp3.html
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 12)

Package: xcutmp3
Architecture: all
Depends: ${misc:Depends}, cutmp3, libtk-perl
Description: Simple frontend for cutmp3.
 xcutmp3 is a simple frontend for cutmp3 for people who do not like to learn
 keystrokes.
