=== debian/watch ===
version=4

https://www.puchalla-online.de/xcutmp3.html \
xcutmp3-(.*)@ARCHIVE_EXT@
