## xcutmp3 1.9beta1

=== debian/changelog ===
xcutmp3 (1.9beta1-0.0ubuntu1) saucy; urgency=low

  * New upstream release.
  * Bump up standards to 3.9.4 and modernise packaging:
    + Rewrite d/copyright to reflect latest standards
    + Wrap and sort deps in d/control
    + Move packaging to 3.0 (quilt) format
  * Install cutmp3 desktop file

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 27 Jun 2013 19:57:42 +0530

xcutmp3 (1.1-0.0ubuntu1) karmic; urgency=low

  * Depends on kdebase-bin (LP: #452446).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 15 Oct 2009 21:38:34 +0200
