=== debian/control ===
Source: xcutmp3
Section: sound
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Christian Marillat <marillat@debian.org>
Homepage: http://www.puchalla-online.de/xcutmp3.html
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.4

Package: xcutmp3
Architecture: all
Depends: cutmp3,
         kdebase-bin,
         tk,
         ${misc:Depends},
         ${shlibs:Depends}
Description: a simple frontend for cutmp3
 xcutmp3 is a simple frontend for cutmp3 for people who do not like to learn
 keystrokes.
