=== debian/watch ===
version=3

http://www.puchalla-online.de/xcutmp3.html xcutmp3-(.*)\.tar\.bz2
